Конфигурирование ядра 2.6.1

Автор: lulurius Дата: 13.01.2004 18:40 У меня стоит ASPLinux9 типовая установка +gcc
скачал новое ядро 2.6.1
распаковал, смотрю changes. Там список требований к системе (версии пакетов)
В общем в системе нет больше половины.
Вопрос 1. Это чем нибудь грозит при установке?
Вопрос 2. Имеются ли на дисках с ASP необходимые пакеты, я вроде не нашел?

Кроме того, не удается запустить конфигуратор командой make xconfig или make menuconfig, только просто make config - что не есть гуд. Когда я собирал ядро для ASP RC3 такого не было.

xconfig сначала потребовал qt-devel, потом gcc++. На дисках это нашлось.
Потом ему понадобились дословно не помню: libX11, libXrender и еще что-то такое. Ничего похожего на дисках нет.
Вопрос. В каких пакетах можно поискать это и есть ли они на дисках?

Если ASP поставить в конфигурации разработка - это решит проблему?
Re: конфигурирование ядра 2.6.1 13.01.2004 19:01alardus Если планируется сборка вообще чего-либо,
я бы рекомендовал ставить именно набор для разработчика.

Что касается вашей проблемы, то все пакеты необходимые
для ее решения есть на первых 3 дисках дистрибутива.
Дабы определить к какому именно пакету принадлежит та или иная библиотека, вы можете воспользоваться утилитой yum (stuphead.asplinux.ru), либо сервисом rpmfind.net.
Re: конфигурирование ядра 2.6.1 14.01.2004 14:39Vladimir Dyakov > Дабы определить к какому именно пакету принадлежит та или иная библиотека, вы можете
> воспользоваться утилитой yum (stuphead.asplinux.ru), либо сервисом rpmfind.net.

[forum.asplinux.ru]
[forum.asplinux.ru]
RSS-материал